> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL. > > Documentation indexes by section: > - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt > - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt > - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt > - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt > > Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth > Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks > > OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json > MCP server: https://docusign.docs.buildwithfern.com/_mcp/server # RoomFolders Resource This section shows you how to create and mange rooms. In Rooms for Real Estate, a room is a collaborative digital space corresponding to a specific property. In Rooms for Mortgages, a room corresponds to a specific loan. ## Methods supported | Method | Description | | ---------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------ | | [GetRoomFolders](/docs/rooms-api/reference/rooms/roomfolders/getroomfolders) | GET `/restapi/v2/accounts/{accountId}/rooms/{roomId}/room_folders` Gets a list of room folders accessible to the current user. | ## RoomFolders properties | Property | Type | Description | | --------------- | --------------- | ------------------------------------------------------------------------------------------------------------------------------------- | | `endPosition` | integer (int32) | The last zero-based index position in the result set. | | `folders` | array | An array of room folders. | | `nextUri` | string | The URI for the next chunk of records based on the search request. This property is `null` for the last set of search results. | | `priorUri` | string | The URI for the previous chunk of records based on the search request. This property is `null` for the first set of search results. | | `resultSetSize` | integer (int32) | The number of results returned in this response. | | `startPosition` | integer (int32) | The starting zero-based index position of the results set. When this property is used as a query parameter, the default value is `0`. | | `totalRowCount` | integer (int32) | The number of results in this reponse. | ## API Docs - RoomFolders [List room folders accessible to current user](https://developers.docusign.com/docs/rooms-api/reference/rooms/roomfolders/getroomfolders.md) ## OpenAPI Specification The raw OpenAPI 3.1 specification for this API is available at: - [OpenAPI JSON](https://developers.docusign.com/openapi.json) - [OpenAPI YAML](https://developers.docusign.com/openapi.yaml)